[Size]
size_x=800
size_y=1200

[Parts]
hair_front=無し
hair_back=無し
head=
face=無し
eye=無し
body=素体１
accessory=

[Color]
hair_rgb=7
hair_gray=3
eye_rgb=7
eye_gray=3
skin_rgb=7
skin_gray=3
body_rgb=7
body_gray=3